Subject: Garden Blues-The colour of...

From: woodrow dumas <[email-masked]>
Date: 3 Apr 1995 10:54:53 GMT

I would like to put together a garden with nothing but blue. Perhaps
indigo and violet as well. Kind of a -BIV- garden. I live in zone
6 near Eugene Oregon. Any interesting tips for this? I am especially
fond of a geranium called -johnson's blue- but have not been able
to find it at a reasonable price. $7.98 per plant is not reasonable! 
What good is a garden if you can't get the blues?  Would love any 
advice anyone can offer.